addstaticobjecttogame(4,"BigTexture148",418,192,"",0,0,311,123);--nozhn4_4_13
speciale_action(2,4)
addstaticobjecttogame(5,"BigTexture148",418,192,"",311,0,311,309);--nozhn3_4_13
speciale_action(2,5)
addstaticobjecttogame(6,"BigTexture148",428,174,"",0,123,295,327);--nozhn2_4_13
speciale_action(2,6)
addstaticobjecttogame(7,"BigTexture148",429,174,"",622,0,294,151);--nozhn1_4_13
speciale_action(2,7)

CreateDopLocationOutfit()

plyusch_table = {460,150,910,150,910,550,460,550}
CreatePolygon(9,4,"plyusch_table")
--ShowPolygon(9,true)
setCursor(9,2)
set_visible_object(9,false)



addactivobjecttogame(3,"BigTexture148",689,115,"","",0,0,311,309,235,465);--vetki1_4_13
addactivobjecttogame(2,"BigTexture148",471,91 ,"","",0,0,546,309,443,489);--vetki2_4_13
addactivobjecttogame(1,"BigTexture148",400,84 ,"","",0,0,0,450,277,497);--vetki3_4_13
setCursor(1,13)
setCursor(2,13)
setCursor(3,13)


addstaticobjecttogame(8,"bg_4_13",100,45,"");--bg_4_13